[
  {
    "label": "tinyint",
    "value": "TINYINT"
  },
  {
    "label": "smallint",
    "value": "SMALLINT"
  },
  {
    "label": "mediumint",
    "value": "MEDIUMINT"
  },
  {
    "label": "int",
    "value": "INT"
  },
  {
    "label": "bigint",
    "value": "BIGINT"
  },
  {
    "label": "float",
    "value": "FLOAT"
  },
  {
    "label": "double",
    "value": "DOUBLE"
  },
  {
    "label": "decimal",
    "value": "DECIMAL"
  },
  {
    "label": "char",
    "value": "HAR"
  },
  {
    "label": "varchar",
    "value": "VARCHAR"
  },
  {
    "label": "text",
    "value": "TEXT"
  },
  {
    "label": "blob",
    "value": "BLOB"
  },
  {
    "label": "date",
    "value": "DATE"
  },
  {
    "label": "time",
    "value": "TIME"
  },
  {
    "label": "datetime",
    "value": "DATETIME"
  },
  {
    "label": "timestamp",
    "value": "TIMESTAMP"
  },
  {
    "label": "year",
    "value": "YEAR"
  },
  {
    "label": "enum",
    "value": "ENUM"
  },
  {
    "label": "set",
    "value": "SET"
  },
  {
    "label": "longtext",
    "value": "LONGTEXT"
  }
]
